Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Cisco MDS 9148 compatibity with EMC VNX 5300

Hi Cisco ,

We have 2 MDS 9148 switches running on NX-OS 5.0(1a). These switches are connected to EMC VNX 5300 currently running on 05.31 version.

We are planning to upgrade both Switches and VNX. 

So my query to you guys is, I am thinking to upgrade Switch to NX-OS 5.2(8c). Will this 5.2(8c) support the VNX 5300 05.32 version.

Please suggest.

 

Pranav.

 

 

 

2 REPLIES
VIP Green

Please checkhttp://www.emc

Please check

http://www.emc.com/interoperability

and

http://www.cisco.com/c/en/us/td/docs/switches/datacenter/mds9000/interoperability/matrix/intmatrx/Matrix1.html

Bob
New Member

All my MDS are running 5.2.8c

All my MDS are running 5.2.8c and i have 10 VNX ..works without any issues.

197
Views
0
Helpful
2
Replies